Package jebl.evolution.align.scores

# Class Pam160

java.lang.Object
jebl.evolution.align.scores.Scores
jebl.evolution.align.scores.AminoAcidScores
jebl.evolution.align.scores.Pam160

All Implemented Interfaces:
  `ScoreMatrix`

public class Pam160 extends AminoAcidScores

## Field Summary

### Fields inherited from class jebl.evolution.align.scores.Scores

`score`

## Constructor Summary

Constructors
Constructor
Description
`Pam160()`

## Method Summary

### Methods inherited from class jebl.evolution.align.scores.AminoAcidScores

`getAlphabet, getName`

### Methods inherited from class jebl.evolution.align.scores.Scores

`duplicate, forMatrix, getMatrixString, getScore, includeAdditionalCharacters, includeGaps, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### Pam160

public Pam160()